<?xml version="1.0" encoding="UTF-8"?>
<section id="186">
  <number>4</number>
  <name>Umgang mit KI und Automatisierung im Job</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>900</sequence>
  <visible>1</visible>
  <availabilityjson>{"op":"&amp;","c":[],"showc":[]}</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735124167</timemodified>
  <course_format_options id="566">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="564">
    <format>multitopic</format>
    <name>level</name>
    <value>2</value>
  </course_format_options>
  <course_format_options id="565">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>